/* casWeb page */

        :root{
            --cwBodyG: #101010;
    --cwBodyBg: #101010;
    --cwBodyBg2: #2c2c2c;
    --cwBodyBg3: #404040;
    --cwBodyBgHover: #1d1d1d;
    --cwBodyBg2Hover: #393939;
    --cwBodyBg3Hover: #4d4d4d;
    --cwBodyTxt: #fff;
    --cwBodyTxt2: #b7b7b7;
    --cwBodyTxt3: #888888;
    --cwBodyAccent: #FF8600;
    --cwBodyAccentTxt: rgba(0, 0, 0, 0.9);
    --cwBodyRGBA: rgba(16, 16, 16, 0.7);
    --cwBodyRGBA2: rgba(16, 16, 16, 0.5);
    --cwBodyRGBA3: rgba(16, 16, 16, 0.3);
    --cwBodyShadow: rgba(10, 10, 10, 0.7);
    --cwBodyShadowFade: rgba(10, 10, 10, 0);
    --cwBodyRadius: 8px;
    --cwBodyBorder: #1d1d1d;


    --cwAccentG: #FF8600;
    --cwAccentBg: #FF8600;
    --cwAccentBg2: #ffa138;
    --cwAccentBg3: #ffb461;
    --cwAccentBgHover: #ff921a;
    --cwAccentBg2Hover: #ffad51;
    --cwAccentBg3Hover: #ffc07a;
    --cwAccentTxt: #000;
    --cwAccentTxt2: #4d2800;
    --cwAccentTxt3: #804300;
    --cwAccentAccent: #FF8600;
    --cwAccentAccentTxt: rgba(0, 0, 0, 0.9);
    --cwAccentRGBA: rgba(255, 134, 0, 0.7);
    --cwAccentRGBA2: rgba(255, 134, 0, 0.5);
    --cwAccentRGBA3: rgba(255, 134, 0, 0.3);
    --cwAccentShadow: rgba(153, 80, 0, 0.7);
    --cwAccentShadowFade: rgba(153, 80, 0, 0);
    --cwAccentRadius: 8px;
    --cwAccentBorder: #ff921a;


    --cwDominantG: #1d1d1d;
    --cwDominantBg: #1d1d1d;
    --cwDominantBg2: #393939;
    --cwDominantBg3: #4d4d4d;
    --cwDominantBgHover: #2a2a2a;
    --cwDominantBg2Hover: #464646;
    --cwDominantBg3Hover: #5a5a5a;
    --cwDominantTxt: #fff;
    --cwDominantTxt2: #bbbbbb;
    --cwDominantTxt3: #8e8e8e;
    --cwDominantAccent: #FF8600;
    --cwDominantAccentTxt: rgba(0, 0, 0, 0.9);
    --cwDominantRGBA: rgba(29, 29, 29, 0.7);
    --cwDominantRGBA2: rgba(29, 29, 29, 0.5);
    --cwDominantRGBA3: rgba(29, 29, 29, 0.3);
    --cwDominantShadow: rgba(17, 17, 17, 0.7);
    --cwDominantShadowFade: rgba(17, 17, 17, 0);
    --cwDominantRadius: 8px;
    --cwDominantBorder: #2a2a2a;


    --cwCardG: #1d1d1d;
    --cwCardBg: #1d1d1d;
    --cwCardBg2: #393939;
    --cwCardBg3: #4d4d4d;
    --cwCardBgHover: #2a2a2a;
    --cwCardBg2Hover: #464646;
    --cwCardBg3Hover: #5a5a5a;
    --cwCardTxt: #fff;
    --cwCardTxt2: #bbbbbb;
    --cwCardTxt3: #8e8e8e;
    --cwCardAccent: #FF8600;
    --cwCardAccentTxt: rgba(0, 0, 0, 0.9);
    --cwCardRGBA: rgba(29, 29, 29, 0.7);
    --cwCardRGBA2: rgba(29, 29, 29, 0.5);
    --cwCardRGBA3: rgba(29, 29, 29, 0.3);
    --cwCardShadow: rgba(17, 17, 17, 0.7);
    --cwCardShadowFade: rgba(17, 17, 17, 0);
    --cwCardRadius: 8px;
    --cwCardBorder: #2a2a2a;


    --cwGameG: #1d1d1d;
    --cwGameBg: #1d1d1d;
    --cwGameBg2: #393939;
    --cwGameBg3: #4d4d4d;
    --cwGameBgHover: #2a2a2a;
    --cwGameBg2Hover: #464646;
    --cwGameBg3Hover: #5a5a5a;
    --cwGameTxt: #fff;
    --cwGameTxt2: #bbbbbb;
    --cwGameTxt3: #8e8e8e;
    --cwGameAccent: #FF8600;
    --cwGameAccentTxt: rgba(0, 0, 0, 0.9);
    --cwGameRGBA: rgba(29, 29, 29, 0.7);
    --cwGameRGBA2: rgba(29, 29, 29, 0.5);
    --cwGameRGBA3: rgba(29, 29, 29, 0.3);
    --cwGameShadow: rgba(17, 17, 17, 0.7);
    --cwGameShadowFade: rgba(17, 17, 17, 0);
    --cwGameRadius: 8px;
    --cwGameBorder: #2a2a2a;


    --cwJackpotG: #1d1d1d;
    --cwJackpotBg: #1d1d1d;
    --cwJackpotBg2: #393939;
    --cwJackpotBg3: #4d4d4d;
    --cwJackpotBgHover: #2a2a2a;
    --cwJackpotBg2Hover: #464646;
    --cwJackpotBg3Hover: #5a5a5a;
    --cwJackpotTxt: #fff;
    --cwJackpotTxt2: #bbbbbb;
    --cwJackpotTxt3: #8e8e8e;
    --cwJackpotAccent: #FF8600;
    --cwJackpotAccentTxt: rgba(0, 0, 0, 0.9);
    --cwJackpotRGBA: rgba(29, 29, 29, 0.7);
    --cwJackpotRGBA2: rgba(29, 29, 29, 0.5);
    --cwJackpotRGBA3: rgba(29, 29, 29, 0.3);
    --cwJackpotShadow: rgba(17, 17, 17, 0.7);
    --cwJackpotShadowFade: rgba(17, 17, 17, 0);
    --cwJackpotRadius: 8px;
    --cwJackpotBorder: #2a2a2a;


    --cwButtonG: #ff921a;
    --cwButtonBg: #ff921a;
    --cwButtonBgHover: #ff9e33;
    --cwButtonBg2: #ffad52;
    --cwButtonBg2Hover: #ffb96b;
    --cwButtonTxt: #000;
    --cwButtonTxt2: #4d2c08;
    --cwButtonTxt3: #80490d;
    --cwButtonAccent: #FF8600;
    --cwButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwButtonRadius: 8px;
    --cwButtonBorder: #ff9e33;


    --cwSignInButtonG: #ff921a;
    --cwSignInButtonBg: #ff921a;
    --cwSignInButtonBgHover: #ff9e33;
    --cwSignInButtonBg2: #ffad52;
    --cwSignInButtonBg2Hover: #ffb96b;
    --cwSignInButtonTxt: #000;
    --cwSignInButtonTxt2: #4d2c08;
    --cwSignInButtonTxt3: #80490d;
    --cwSignInButtonAccent: #FF8600;
    --cwSignInButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSignInButtonRadius: 8px;
    --cwSignInButtonBorder: #ff9e33;


    --cwDepositButtonG: #008500;
    --cwDepositButtonBg: #008500;
    --cwDepositButtonBgHover: #009e00;
    --cwDepositButtonBg2: #00bd00;
    --cwDepositButtonBg2Hover: #00d600;
    --cwDepositButtonTxt: #fff;
    --cwDepositButtonTxt2: #b3dab3;
    --cwDepositButtonTxt3: #80c280;
    --cwDepositButtonAccent: #FF8600;
    --cwDepositButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwDepositButtonRadius: 2px;
    --cwDepositButtonBorder: #009e00;


    --cwButtonSecondaryG: #5a5a5a;
    --cwButtonSecondaryBg: #5a5a5a;
    --cwButtonSecondaryBgHover: #676767;
    --cwButtonSecondaryBg2: #767676;
    --cwButtonSecondaryBg2Hover: #838383;
    --cwButtonSecondaryTxt: #fff;
    --cwButtonSecondaryTxt2: #cecece;
    --cwButtonSecondaryTxt3: #adadad;
    --cwButtonSecondaryAccent: #FF8600;
    --cwButtonSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwButtonSecondaryRadius: 8px;
    --cwButtonSecondaryBorder: #676767;


    --cwNavbarG: #393939;
    --cwNavbarBg: #393939;
    --cwNavbarBg2: #555555;
    --cwNavbarBg3: #696969;
    --cwNavbarBgHover: #464646;
    --cwNavbarBg2Hover: #626262;
    --cwNavbarBg3Hover: #767676;
    --cwNavbarTxt: #fff;
    --cwNavbarTxt2: #c4c4c4;
    --cwNavbarTxt3: #9c9c9c;
    --cwNavbarAccent: #FF8600;
    --cwNavbarAccentTxt: rgba(0, 0, 0, 0.9);
    --cwNavbarRGBA: rgba(57, 57, 57, 0.7);
    --cwNavbarRGBA2: rgba(57, 57, 57, 0.5);
    --cwNavbarRGBA3: rgba(57, 57, 57, 0.3);
    --cwNavbarShadow: rgba(34, 34, 34, 0.7);
    --cwNavbarShadowFade: rgba(34, 34, 34, 0);
    --cwNavbarRadius: 8px;
    --cwNavbarBorder: #464646;


    --cwSliderG: #1d1d1d;
    --cwSliderBg: #1d1d1d;
    --cwSliderBg2: #393939;
    --cwSliderBg3: #4d4d4d;
    --cwSliderBgHover: #2a2a2a;
    --cwSliderBg2Hover: #464646;
    --cwSliderBg3Hover: #5a5a5a;
    --cwSliderTxt: #fff;
    --cwSliderTxt2: #bbbbbb;
    --cwSliderTxt3: #8e8e8e;
    --cwSliderAccent: #FF8600;
    --cwSliderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSliderRGBA: rgba(29, 29, 29, 0.7);
    --cwSliderRGBA2: rgba(29, 29, 29, 0.5);
    --cwSliderRGBA3: rgba(29, 29, 29, 0.3);
    --cwSliderShadow: rgba(17, 17, 17, 0.7);
    --cwSliderShadowFade: rgba(17, 17, 17, 0);
    --cwSliderRadius: 8px;
    --cwSliderBorder: #2a2a2a;


    --cwHeaderG: #393939;
    --cwHeaderBg: #393939;
    --cwHeaderBg2: #555555;
    --cwHeaderBg3: #696969;
    --cwHeaderBgHover: #464646;
    --cwHeaderBg2Hover: #626262;
    --cwHeaderBg3Hover: #767676;
    --cwHeaderTxt: #fff;
    --cwHeaderTxt2: #c4c4c4;
    --cwHeaderTxt3: #9c9c9c;
    --cwHeaderAccent: #FF8600;
    --cwHeaderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwHeaderRGBA: rgba(57, 57, 57, 0.7);
    --cwHeaderRGBA2: rgba(57, 57, 57, 0.5);
    --cwHeaderRGBA3: rgba(57, 57, 57, 0.3);
    --cwHeaderShadow: rgba(34, 34, 34, 0.7);
    --cwHeaderShadowFade: rgba(34, 34, 34, 0);
    --cwHeaderRadius: 8px;
    --cwHeaderBorder: #464646;


    --cwHeaderSecondaryG: #393939;
    --cwHeaderSecondaryBg: #393939;
    --cwHeaderSecondaryBg2: #555555;
    --cwHeaderSecondaryBg3: #696969;
    --cwHeaderSecondaryBgHover: #464646;
    --cwHeaderSecondaryBg2Hover: #626262;
    --cwHeaderSecondaryBg3Hover: #767676;
    --cwHeaderSecondaryTxt: #fff;
    --cwHeaderSecondaryTxt2: #c4c4c4;
    --cwHeaderSecondaryTxt3: #9c9c9c;
    --cwHeaderSecondaryAccent: #FF8600;
    --cwHeaderSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwHeaderSecondaryRGBA: rgba(57, 57, 57, 0.7);
    --cwHeaderSecondaryRGBA2: rgba(57, 57, 57, 0.5);
    --cwHeaderSecondaryRGBA3: rgba(57, 57, 57, 0.3);
    --cwHeaderSecondaryShadow: rgba(34, 34, 34, 0.7);
    --cwHeaderSecondaryShadowFade: rgba(34, 34, 34, 0);
    --cwHeaderSecondaryRadius: 8px;
    --cwHeaderSecondaryBorder: #464646;


    --cwFooterG: #393939;
    --cwFooterBg: #393939;
    --cwFooterBg2: #555555;
    --cwFooterBg3: #696969;
    --cwFooterBgHover: #464646;
    --cwFooterBg2Hover: #626262;
    --cwFooterBg3Hover: #767676;
    --cwFooterTxt: #fff;
    --cwFooterTxt2: #c4c4c4;
    --cwFooterTxt3: #9c9c9c;
    --cwFooterAccent: #FF8600;
    --cwFooterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwFooterRGBA: rgba(57, 57, 57, 0.7);
    --cwFooterRGBA2: rgba(57, 57, 57, 0.5);
    --cwFooterRGBA3: rgba(57, 57, 57, 0.3);
    --cwFooterShadow: rgba(34, 34, 34, 0.7);
    --cwFooterShadowFade: rgba(34, 34, 34, 0);
    --cwFooterRadius: 8px;
    --cwFooterBorder: #464646;


    --cwSubHeaderG: #626262;
    --cwSubHeaderBg: #626262;
    --cwSubHeaderBg2: #7e7e7e;
    --cwSubHeaderBg3: #929292;
    --cwSubHeaderBgHover: #6f6f6f;
    --cwSubHeaderBg2Hover: #8b8b8b;
    --cwSubHeaderBg3Hover: #9f9f9f;
    --cwSubHeaderTxt: #fff;
    --cwSubHeaderTxt2: #d0d0d0;
    --cwSubHeaderTxt3: #b1b1b1;
    --cwSubHeaderAccent: #FF8600;
    --cwSubHeaderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSubHeaderRGBA: rgba(98, 98, 98, 0.7);
    --cwSubHeaderRGBA2: rgba(98, 98, 98, 0.5);
    --cwSubHeaderRGBA3: rgba(98, 98, 98, 0.3);
    --cwSubHeaderShadow: rgba(59, 59, 59, 0.7);
    --cwSubHeaderShadowFade: rgba(59, 59, 59, 0);
    --cwSubHeaderRadius: 8px;
    --cwSubHeaderBorder: #6f6f6f;


    --cwTabG: #393939;
    --cwTabBg: #393939;
    --cwTabBg2: #555555;
    --cwTabBg3: #696969;
    --cwTabBgHover: #464646;
    --cwTabBg2Hover: #626262;
    --cwTabBg3Hover: #767676;
    --cwTabTxt: #fff;
    --cwTabTxt2: #c4c4c4;
    --cwTabTxt3: #9c9c9c;
    --cwTabAccent: #FF8600;
    --cwTabAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTabRGBA: rgba(57, 57, 57, 0.7);
    --cwTabRGBA2: rgba(57, 57, 57, 0.5);
    --cwTabRGBA3: rgba(57, 57, 57, 0.3);
    --cwTabShadow: rgba(34, 34, 34, 0.7);
    --cwTabShadowFade: rgba(34, 34, 34, 0);
    --cwTabRadius: 8px;
    --cwTabBorder: #464646;


    --cwTabActiveG: #464646;
    --cwTabActiveBg: #464646;
    --cwTabActiveBg2: #626262;
    --cwTabActiveBg3: #767676;
    --cwTabActiveBgHover: #535353;
    --cwTabActiveBg2Hover: #6f6f6f;
    --cwTabActiveBg3Hover: #838383;
    --cwTabActiveTxt: #fff;
    --cwTabActiveTxt2: #c8c8c8;
    --cwTabActiveTxt3: #a3a3a3;
    --cwTabActiveAccent: #FF8600;
    --cwTabActiveAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTabActiveRGBA: rgba(70, 70, 70, 0.7);
    --cwTabActiveRGBA2: rgba(70, 70, 70, 0.5);
    --cwTabActiveRGBA3: rgba(70, 70, 70, 0.3);
    --cwTabActiveShadow: rgba(42, 42, 42, 0.7);
    --cwTabActiveShadowFade: rgba(42, 42, 42, 0);
    --cwTabActiveRadius: 8px;
    --cwTabActiveBorder: #535353;


    --cwInputG: #393939;
    --cwInputBg: #393939;
    --cwInputBg2: #555555;
    --cwInputBg3: #696969;
    --cwInputBgHover: #464646;
    --cwInputBg2Hover: #626262;
    --cwInputBg3Hover: #767676;
    --cwInputTxt: #fff;
    --cwInputTxt2: #c4c4c4;
    --cwInputTxt3: #9c9c9c;
    --cwInputAccent: #FF8600;
    --cwInputAccentTxt: rgba(0, 0, 0, 0.9);
    --cwInputRGBA: rgba(57, 57, 57, 0.7);
    --cwInputRGBA2: rgba(57, 57, 57, 0.5);
    --cwInputRGBA3: rgba(57, 57, 57, 0.3);
    --cwInputShadow: rgba(34, 34, 34, 0.7);
    --cwInputShadowFade: rgba(34, 34, 34, 0);
    --cwInputRadius: 8px;
    --cwInputBorder: #464646;


    --cwInputSecondaryG: #626262;
    --cwInputSecondaryBg: #626262;
    --cwInputSecondaryBg2: #7e7e7e;
    --cwInputSecondaryBg3: #929292;
    --cwInputSecondaryBgHover: #6f6f6f;
    --cwInputSecondaryBg2Hover: #8b8b8b;
    --cwInputSecondaryBg3Hover: #9f9f9f;
    --cwInputSecondaryTxt: #fff;
    --cwInputSecondaryTxt2: #d0d0d0;
    --cwInputSecondaryTxt3: #b1b1b1;
    --cwInputSecondaryAccent: #FF8600;
    --cwInputSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwInputSecondaryRGBA: rgba(98, 98, 98, 0.7);
    --cwInputSecondaryRGBA2: rgba(98, 98, 98, 0.5);
    --cwInputSecondaryRGBA3: rgba(98, 98, 98, 0.3);
    --cwInputSecondaryShadow: rgba(59, 59, 59, 0.7);
    --cwInputSecondaryShadowFade: rgba(59, 59, 59, 0);
    --cwInputSecondaryRadius: 8px;
    --cwInputSecondaryBorder: #6f6f6f;


    --cwFilterG: #393939;
    --cwFilterBg: #393939;
    --cwFilterBg2: #555555;
    --cwFilterBg3: #696969;
    --cwFilterBgHover: #464646;
    --cwFilterBg2Hover: #626262;
    --cwFilterBg3Hover: #767676;
    --cwFilterTxt: #fff;
    --cwFilterTxt2: #c4c4c4;
    --cwFilterTxt3: #9c9c9c;
    --cwFilterAccent: #FF8600;
    --cwFilterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwFilterRGBA: rgba(57, 57, 57, 0.7);
    --cwFilterRGBA2: rgba(57, 57, 57, 0.5);
    --cwFilterRGBA3: rgba(57, 57, 57, 0.3);
    --cwFilterShadow: rgba(34, 34, 34, 0.7);
    --cwFilterShadowFade: rgba(34, 34, 34, 0);
    --cwFilterRadius: 8px;
    --cwFilterBorder: #464646;


    --cwTooltipG: #393939;
    --cwTooltipBg: #393939;
    --cwTooltipBg2: #555555;
    --cwTooltipBg3: #696969;
    --cwTooltipBgHover: #464646;
    --cwTooltipBg2Hover: #626262;
    --cwTooltipBg3Hover: #767676;
    --cwTooltipTxt: #fff;
    --cwTooltipTxt2: #c4c4c4;
    --cwTooltipTxt3: #9c9c9c;
    --cwTooltipAccent: #FF8600;
    --cwTooltipAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTooltipRGBA: rgba(57, 57, 57, 0.7);
    --cwTooltipRGBA2: rgba(57, 57, 57, 0.5);
    --cwTooltipRGBA3: rgba(57, 57, 57, 0.3);
    --cwTooltipShadow: rgba(34, 34, 34, 0.7);
    --cwTooltipShadowFade: rgba(34, 34, 34, 0);
    --cwTooltipRadius: 8px;
    --cwTooltipBorder: #464646;


    --cwModalG: #1d1d1d;
    --cwModalBg: #1d1d1d;
    --cwModalBg2: #393939;
    --cwModalBg3: #4d4d4d;
    --cwModalBgHover: #2a2a2a;
    --cwModalBg2Hover: #464646;
    --cwModalBg3Hover: #5a5a5a;
    --cwModalTxt: #fff;
    --cwModalTxt2: #bbbbbb;
    --cwModalTxt3: #8e8e8e;
    --cwModalAccent: #FF8600;
    --cwModalAccentTxt: rgba(0, 0, 0, 0.9);
    --cwModalRGBA: rgba(29, 29, 29, 0.7);
    --cwModalRGBA2: rgba(29, 29, 29, 0.5);
    --cwModalRGBA3: rgba(29, 29, 29, 0.3);
    --cwModalShadow: rgba(17, 17, 17, 0.7);
    --cwModalShadowFade: rgba(17, 17, 17, 0);
    --cwModalRadius: 8px;
    --cwModalBorder: #2a2a2a;


    --cwLoginG: #393939;
    --cwLoginBg: #393939;
    --cwLoginBg2: #555555;
    --cwLoginBg3: #696969;
    --cwLoginBgHover: #464646;
    --cwLoginBg2Hover: #626262;
    --cwLoginBg3Hover: #767676;
    --cwLoginTxt: #fff;
    --cwLoginTxt2: #c4c4c4;
    --cwLoginTxt3: #9c9c9c;
    --cwLoginAccent: #FF8600;
    --cwLoginAccentTxt: rgba(0, 0, 0, 0.9);
    --cwLoginRGBA: rgba(57, 57, 57, 0.7);
    --cwLoginRGBA2: rgba(57, 57, 57, 0.5);
    --cwLoginRGBA3: rgba(57, 57, 57, 0.3);
    --cwLoginShadow: rgba(34, 34, 34, 0.7);
    --cwLoginShadowFade: rgba(34, 34, 34, 0);
    --cwLoginRadius: 8px;
    --cwLoginBorder: #464646;


    --cwRegisterG: #393939;
    --cwRegisterBg: #393939;
    --cwRegisterBg2: #555555;
    --cwRegisterBg3: #696969;
    --cwRegisterBgHover: #464646;
    --cwRegisterBg2Hover: #626262;
    --cwRegisterBg3Hover: #767676;
    --cwRegisterTxt: #fff;
    --cwRegisterTxt2: #c4c4c4;
    --cwRegisterTxt3: #9c9c9c;
    --cwRegisterAccent: #FF8600;
    --cwRegisterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwRegisterRGBA: rgba(57, 57, 57, 0.7);
    --cwRegisterRGBA2: rgba(57, 57, 57, 0.5);
    --cwRegisterRGBA3: rgba(57, 57, 57, 0.3);
    --cwRegisterShadow: rgba(34, 34, 34, 0.7);
    --cwRegisterShadowFade: rgba(34, 34, 34, 0);
    --cwRegisterRadius: 8px;
    --cwRegisterBorder: #464646;


    --cwOverlayBg: rgba(29, 29, 29, 0.6);
    --cwOverlayTxt: #fff;
    --cwOverlayTxt2: #bbbbbb;
    --cwOverlayAccent: #FF8600;
    --cwOverlayAccentTxt: rgba(0, 0, 0, 0.9);
    --cwOverlayBlur: 4px;

        }
/*start header*/
.live_chat{
    background: var(--cwButtonSecondaryBg);
    border-radius: 8px;
    border: 1px solid var(--cwButtonSecondaryBgHover);
    width: 36px;
    height: 36px;
    color:  var(--cwButtonSecondaryTxt);
}

@media screen and (max-width: 1700px) {

    .header__top-link .dynamic_icon,
    .header__top-link .header_cw_icon {
        display: block;
    }

    .header__top-link span,
    .tl_time {
        display: none;
    }
    .header__fixed-left {
        column-gap: 10px;
    }
}
@media screen and (max-width: 1500px) {

    .username_cont div{
        display: none;
    }
}

/*end header*/

/*Footer start*/

.footer {
    padding: 16px 0 18px 0;
}

.footer_links_heading {
    margin-bottom: 16px;
    text-transform: uppercase;
}

.new_pay {
    background-repeat: no-repeat;
    display: block;
    width: 86px;
    height: 42px;
    background-position-x: -90px;
    border-radius: 2px;
    margin-right: auto;
}

.new_pay.koreanpayment {
    background-position-y: -4px;
}

.new_pay:hover {
    background-position-x: 0;
}

.links-content {
    margin-bottom:24px;
    background-color: var(--cwFooterBgHover);
    color: var(--cwFooterTxt2);
    padding: 16px 45px;
    border-radius: 16px;
}

.tl_footer_copy {
    color: var(--cwFooterAccent);
    gap: 12px;
}

.footer .language_wrapper .langCode{
    display: none;
}
.footer_images_box{
    column-gap:32px;
}

.foot_txt{
    font-size: 16px;
    font-weight: 500;
}
.foot_wr{
    column-gap:22px;
}
.footer__logo__img{
    width: 148px;
    flex-shrink: 0;
}
.footer_tlt{
    color:var(--cwFooterAccent);
    font-size:16px;
    font-weight:500;
    margin-bottom:4px;
}
.footer_txt_b{
    font-size:12px;
    color:var(--cwFooterTxt2);
    margin-bottom:10px;
}
.footer_logos{
    column-gap:32px;
}
.footer_pmnt{
    row-gap:8px;
}
.footer_pmnt_img{
  width: 356px;
    flex-shrink: 0;
}
.footer_payment_box{
    padding-bottom: 24px;
    border-bottom: 2px solid var(--cwFooterBg2);
    margin-bottom:24px;
  }
.footer_bottom{
    margin-top:24px;
}
.footer_bottom_txt{
    font-size:14px;
    color:var(--cwFooterTxt2);
}
/*Footer end*/

/*Loader start*/

.tl_loader {
    height: 116px;
    position: relative;
    width: 116px;
    background-image: none;
}
.tl_my_acc_cont .tl_search_button .tl_loader{
    width: 30px;
    height: 30px;
}
.tl_my_acc_cont .tl_search_button .tl_loader:before,
.tl_my_acc_cont .tl_search_button .tl_loader:after {
    top: -6px;
    inset-inline-start: -6px;
}
.tl_loader:before,
.tl_loader:after {
    content: '';
    animation: lds-ripple 1s cubic-bezier(0,.2,.8,1) infinite;
    border-radius: 50%;
    border-style: solid;
    border-width: 5px;
    height: 100%;
    opacity: 1;
    position: absolute;
    width: 100%;
    border-color: var(--cwAccentBg);
}

.tl_loader:after {
    animation-delay: -.5s;
    border-color: var(--cwAccentBg3)
}

@keyframes lds-ripple {
    0% {
        opacity: 1;
        transform: scale(0)
    }

    60% {
        opacity: .6
    }

    to {
        opacity: 0;
        transform: scale(1)
    }
}
/*Loader end*/

.D_logo {
    height: 60px;
    width: 172px;
    background: var(--cdn-logo_png) no-repeat center / contain;
    margin: 24px auto 40px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
}

#login_container .regFromPopup {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

/**/
.mountly_promo_prize {
    display: flex;
    position: absolute;
    top: -3px;
    right: -1px;
}

.mountly_promo_prize span {
    white-space: nowrap;
    border-radius: 2px;
    background: linear-gradient(248.4deg, #FB630E 15.07%, #F14100 64.18%);
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.10);
    padding: 2px 4px;
    font-size: 8px;
    color: #ffffff;
    font-weight: 700;
}

.mountly_promo_prize_text {
    width: 100%;
    box-sizing: border-box;
    border-radius: 3px;
    justify-content: space-between;
    align-items: center;
    border-radius: 6px;
    max-width: 255px;
   
}

.mountly_promo_prize_text > img {
    max-width: 100%;
    height: 36px;
    object-fit: contain;
    border-radius: 3px;
}
.mountly_promo_prize_text .db-mb {
    display: none;
}

#promo_info_link:empty {
    display: none;
}

#promo_info_link,
.mountly_promo_prize_cont {
    position: relative;
    max-width: 405px;
    height: 36px;
}
.referFriend_item img {
    height: 36px;
    border-radius: 3px;
}

.cw_footer_18_wrapper {
    margin-left: 0;
}

.luis_pigo{
    width:262px;
    height:76px;
}
.tl_btn.depositDialog  .cw_icon_wallet_v1,
.tl_btn.depositDialog  #lblBalance{
    color:#f99c1b ;
}

/*NEW YEAR*/
.tl_header_top_row .tl_logo::after,
.tl_header_top_row .header__logo::after {
    inset-inline-start: -8px;
}
/*NEW YEAR*/
/*snow*/
#snow {
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.snowflake {
    position: absolute;
    top: -20px;
    color: white;
    font-size: 12px;
    opacity: 0.8;
    user-select: none;
    animation: fall linear infinite;
    z-index: 999;
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    pointer-events: none;
}

@keyframes fall {
    to {
        transform: translateY(250px);
        opacity: 0.2;
    }
}
